html,body {padding:0;margin:0;color:#ddd;font-family:Tahoma,Arial,Verdana,sans-serif;font-size:14px;}
html>body {min-height:100%;}
body {background:#db821d url(p/body.bg.gif) repeat-x 0 100%;padding:15px 0;}
body {background:#ce8737 url(p/body.bg.gif) repeat-x 0 bottom;}
html {background:#ce8737 url(p/body.bg.gif) repeat-x 0 bottom;}


table {border-collapse:collapse;width:100%}
table tr td {vertical-align:top;}
h1,h2,h3,h4,h5,h6,p {padding:0;margin:0 0 5px 0;}
form {margin:0;padding:0;}

a {color:#faa549}
a:hover {color:#fc5}

#wrap {width:750px;padding:40px 15px;background:#000 url(p/book.jpg) no-repeat 0 0;margin:auto;}
#slogan {margin:0 0 0 305px;padding:165px 0 0 0;background:url(p/slogan.gif) no-repeat 50% -40px;}
#slogan h1 {display:none;}

#menu {position:relative;height:20px;margin:30px 0 18px 0;border-right:1px solid #000;left:2px;}
#menu br {display:none}
#menu a {display:block;float:left;height:20px;border-bottom:2px solid #000}
#menu a:hover {border-bottom:2px solid #f79a34}
#menu a span {display:none}
#menu .buy {position:absolute;left:-110px;top:2px;}

#menu .buy {width:68px;background:url(p/buy.the.book.gif) no-repeat 0 50%}
#menu .download {width:105px;background:url(p/download.gif) no-repeat 0 50%}
#menu .comment {width:129px;background:url(p/comment.gif) no-repeat 0 50%;}
#menu .review {width:72px;background:url(p/reviews.gif) no-repeat 0 50%;}
#menu .russian {width:67px;background:url(p/russian.gif) no-repeat 0 50%;}
#menu .hebrew {width:53px;background:url(p/hebrew.gif) no-repeat 0 50%;}

#menu em {float:left;height:16px;width:0;border-left:1px solid #f79a34;border-right:1px solid #84521c;margin:0 10px;}

#left {padding:0;width:200px;}
#left .block {margin:0 0 25px 0}

h2 {font-size:23px;color:#fff;font-family:Tahoma;font-weight:100;text-transform:uppercase;}
h3 {font-size:12px;text-transform:uppercase;}

.review {text-align:justify}
.review a {font-size:13px;display:block;margin:8px 0 20px 0;}
.review p a {display:inline;font-size:12px;}

.blog h2 {position:relative;margin-bottom:15px;}
.blog h2 em {position:absolute;right:20px;font-size:13px;font-weight:bold;top:8px;font-style:normal;}
.blog[class] h2 em {right:0}
.blog .action {margin-top:15px;}
.blog .action a {text-decoration:none}

.article {line-height:163%;}
.article h2 {margin-bottom:15px;}
.article h3 {margin:15px 0;}

#right {padding:0 0 0 20px;}
.block {background:#555;padding:20px;}
.misc {line-height:150%}
.misc h2 {margin-bottom:20px;}
.ad p {margin:0 0 10px 0;}
.ad h1 {font-size:13px;}
.ad strong {font-size:12px;}

#dl {float:left;width:280px;height:400px;margin:0 10px}
#dl span {display:none}
